 /*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/*hiding the login buttons*/

/* Style The Dropdown Button */

.dropbtn {

}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    color: #d2e1f5;
    display: block;
    position: fixed;
    top: 0px;
    background-color: #ec1616;
    background-image: none;
    font-size: 16px;
    border: none;
    cursor: default;
    text-shadow: 0 1px 1px black;
    font-weight: bold;
    height: 0px;
    line-height: 1px;
    padding: 20px 14px;
    text-decoration: none;
}

@media only screen and (max-device-width:560px) {
.dropdown {
    width: 96%;
    color: #d2e1f5;
    position: relative;
    background-color: #ec1616;
    background-image: none;
    cursor: pointer;
    display: inline-block;
    font-size: 1.5em;
    font-weight: bold;
    height: 0px;
    line-height: 1px;
    padding: 34px 6px;
    text-decoration: none;
    border: 1px solid #595959;
}
}

/* Dropdown Content (Hidden by Default) */

.dropdown-content {
    display: none;
    position: absolute;
    width: 250px;
    top: 40px;
    right: 0px;
    background-color: black;
    opacity: 0.7;
    border-top: 10px solid #595959;
}

@media only screen and (max-device-width:560px) {
.dropdown-content {
    display: none;
    width: 450px;
    position: fixed;
    right: 0;
    top: 228px;
    background-color: black;
    opacity: 0.8;
    border-top: 1em solid #595959;
}
}

/* Links inside the dropdown */
.dropdown-content a {
    font-color: black;
    padding: 3px 4px;
    text-decoration: none;
    display: block;
}


@media only screen and (max-device-width:560px) {
.dropdown-content a {
    font-color: #fff;
    font-size: .1em;
    padding: 3px 4px;
    text-decoration: none;
    display: block;
}
}


/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
    background-color: #3e8e41;
}

@media only screen and (min-device-width:560px) {
#main-content-holder .brand img {
    display: none;
}
}
#main-content-holder .brand img {
    float: left;
    width: 500px;
    margin-bottom: 15px;
    margin-left: .1em;
    border: 1px solid #f3f5f1;
    background-color: #f3f5f1;
}

#login-register {
    display: none;
}

@media only screen and (min-device-width:560px) {
.sign-up-button {
    display: none;
}
}


@media only screen and (max-device-width:560px) {
#main-content-holder .sign-up-button img {
    margin-bottom: 10px;
    margin-left: 50px;
    border: 1px solid #f3f5f1;
    background-color: #f3f5f1;
}
}

#wrapper {
margin: 0px auto;
}


#header {
	float: left;
	margin-top: 43px;
}
@media only screen and (max-device-width:560px) {
#header {
      height: 250px;
      margin-left: 10px;
      background: url('../img/header-top.jpg');
      background-repeat: no-repeat;
      background-size: contain;
      background-position-x: center;
      display:none;
}
}


#site-title h1 {
	font-style: italic;
	margin: 0;
	font-weight: 400;
	font-size: 0.85em;
}


#site-title.second h1 {
	font-size: 0.85em;
}

#site-title  {
	width: 200px;
	padding-top: 5px;
}

@media only screen and (max-device-width:560px) {
#site-title  {
	display: none;}

}
#black-line {
    background: url("../img/main-menu-bgr.png") repeat-x;
	min-height: 40px;
	top: 0;
        position: fixed;
        z-index: 3;
}
@media only screen and (max-device-width:560px) {
#black-line  {
	display: none;}

}


#navigation {
	top: 0;
        position: fixed;
        z-index: 3;
}

@media only screen and (max-device-width:560px) {
#navigation {
        top: 0;
        position: absolute;
        padding-left: 0;
        background-color: black;
        opacity: 0.8;
}

}

#navigation ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#navigation ul li {
	display: inline;
	float: left;
}

@media only screen and (max-device-width:560px) {
#navigation ul li {
	width: 33.3%;
        background: url(../art_gallery/main-menu-bgr3.png) repeat-x;
}
}
#navigation ul li a {
	color: #d2e1f5;
    display: block;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    padding: 10px 14px;
    text-decoration: none;
    text-shadow: 0 -1px 0 black;
}
@media only screen and (max-device-width:560px) {
#navigation ul li a {
	color: #d2e1f5;
    display: block;
    font-size: 1.5em;
    font-weight: bold;
    height: 2em;
    line-height: 2em;
    padding: 10px 14px;
    text-decoration: none;
    border: 1px solid #595959;
}
}
#navigation ul li a:hover,
#navigation ul li a.active {
	background: #a4cb7b;
	background: linear-gradient(#a4cb7b, #577c31) repeat scroll 0 0 rgba(0, 0, 0, 0);
	color: #fff;
    text-shadow: 0 1px 1px black;
}

#left-sidebar,
#right-sidebar {
	float: right;
	text-align: left;
	width: 180px;
	margin-top: 5px;
}
@media only screen and (max-device-width:560px) {
#left-sidebar {
	float: right;
	text-align: center;
	width: 100%;
	margin-top: 1px;
}

}
@media only screen and (max-device-width:560px) {
#right-sidebar {
	float: left;
	text-align: left;
	width: 100%;
	margin-top: 1px;
}

}


#right-sidebar.inner-bar {
	width: 260px;
}
@media only screen and (max-device-width:560px) {
#right-sidebar.inner-bar {
	float: none;
	width: 97%;
}

}


#right-sidebar h3 {
	font-size: 0.9em;
	margin: 0;
	text-align: center;
	margin-bottom: 10px;
}
@media only screen and (max-device-width:560px) {
#right-sidebar h3  {
	font-size: 3em;
	text-align: center;}

}	

#bying-information span {
	display: block;
	font-size: 0.85em;
}

a.left-arrow,
a.right-arrow {
	  font-family: "Open Sans",sans-serif;
}

a.left-arrow:before,
a.right-arrow:after {
	   font-family: 'FontAwesome';
}

a.right-arrow:before {
	display: none;
}

#left-sidebar div.content,
#right-sidebar div.content,
#main-content-holder {
	background: #f3f5f1;
	padding: 10px 9px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
@media only screen and (max-device-width:560px) {
#right-sidebar div.content {
	font-size: 2em;
        float: none;
}
}
@media only screen and (max-device-width:560px) {
#left-sidebar div.content {
	background: black;
        width: 98%;
}
}

.content-holder section.text ul {	
	font-size: 0.85em;
}

#main-content-holder .content-holder p {
	font-size: 0.8em;
	margin: 0.75em 0;
}
@media only screen and (max-device-width:560px) {
#main-content-holder .content-holder p {
	font-size: 0.8em;
	margin: 0.75em 0;
}
}

#author-introduction aside {
     opacity: 0.3;
     -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; 
      filter: alpha(opacity=30); // IE 5-7
}
@media only screen and (max-device-width:560px) {
#author-introduction aside {
        display: none;}

}

#painting-bg {
	height: 150px;
	min-height: 150px;
	z-index: 1;
	background: url("../img/starry_night.jpg") no-repeat left center;
	display: block;
	width: 70%;
	left: 260px;
}
@media only screen and (max-device-width:560px) {
#painting-bg  {
        left: 5px;}

}

.author-details {
	z-index: 2;
	left: 70px;
	top: 15px;
}

.content-holder table td {
	padding-left: 3px;
	padding-right: 3px;
}


#main-content-holder ul {
	margin-top: 10px;
}
@media only screen and (max-device-width:560px) {
#main-content-holder ul {
	margin-top: 2em;}

}

#main-content-holder ul li {
	margin-left: 30px;
}
@media only screen and (max-device-width:560px) {
#main-content-holder ul li {
	width: 100%;
        margin-top: 2em;}

}

#main-content-holder #sorter ul li {
	margin-left: 10px;
}

#main-content-holder {
	width: 790px;
	margin-top: 5px;
	text-align: left;
	padding-bottom: 20px;
	background-color: #f3f5f1;
}
@media only screen and (max-device-width:560px) {
#main-content-holder {
	width: 98%;
        float: none;
        margin-top: 210px;
}

}

#main-content-holder.inner {
	width: 710px;
}
@media only screen and (max-device-width:560px) {
#main-content-holder.inner {
	width: 98%;
        float: none;}

}

#left-sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#alphabetical-search {
	padding: 5px 9px;
	/*background-color: #dedede;*/
}
@media only screen and (max-device-width:560px) {
#alphabetical-search {
        display: float;}

}

.content-holder #alphabetical-search  a {
    font-size: 1.1em;
    font-style: normal;
}
@media only screen and (max-device-width:560px) {
.content-holder #alphabetical-search  a {
        display: none;
}

}

#main-content-holder #alphabetical-search h3 {
	color: #000;
	font-size: 0.9em;
	margin: 0;}
}
@media only screen and (max-device-width:560px) {
#main-content-holder #alphabetical-search h3 {
        display: none;
}

}


#alphabetical-search ul li {
	margin-left: 1px;
	display: inline-block;
	float: none;
}
@media only screen and (max-device-width:560px) {
#alphabetical-search ul li {
	margin-left: 3%;
	margin-top: 20px;
	float: none;}

}

#alphabetical-search ul li a {
	font-weight: 600;
	padding: 3px;
}
@media only screen and (max-device-width:560px) {
#alphabetical-search ul li {
	display: none;}

}

#alphabetical-search ul li a:hover {
	background: #fff;
	color: #819d65;
}

#alphabetical-search h3 {
	font-size: 0.95em;
	font-weight: normal;
	margin: 0;
	margin-bottom: 7px;
}
@media only screen and (max-device-width:560px) {
#alphabetical-search h3 {
	font-size: 3em;
        font-weight: 800;
        display: none;
}

}

#main-content-holder h3 {
	margin: 0;
	margin-bottom: 5px;
	color: #819d65;
	font-size: 1.1em;
	margin-top: 10px;
}
@media only screen and (max-device-width:560px) {
#main-content-holder h3 {
	font-size: 2em;
}

}

#main-content-holder h4 {
	margin: 0;
	margin-bottom: 5px;
	font-size: 0.9em;
}
@media only screen and (max-device-width:560px) {
#main-content-holder h4 {
	font-size: 2em;
}

}


#main-content-holder h2 {
	margin: 0;
	margin-bottom: 5px;
	color: #819d65;
	font-size: 1.2em;
	margin-top: 10px;
}
@media only screen and (max-device-width:560px) {
#main-content-holder h2 {
	font-size: 4em;
	margin: 1em 0;
        text-align: center;}


}

.biography  {
	padding: 2px 5px;
	background: #819d65;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
 	transition: all 0.2s ease-in-out 0s;
}
@media only screen and (max-device-width:560px) {
.biography {
	font-size: 2em;}
}

a.cart {
	padding: 3px 7px;
	background: #819d65;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
 	transition: all 0.2s ease-in-out 0s;
	display: block;
	font-family: "Open Sans",sans-serif;
	margin-top: 10px;
}
@media only screen and (max-device-width:560px) {
a.cart {
	font-size: 1.5em;
        width: 96%;}	
}

a.shoppingcart {
	padding: 3px 7px;
	background: #C3C8C8;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
 	transition: all 0.2s ease-in-out 0s;
	display: block;
	font-family: "Open Sans",sans-serif;
	margin-top: 10px;
}
@media only screen and (max-device-width:560px) {
a.shoppingcart {
	font-size: 1.5em;
        width: 96%;}	
}


a.cart:before {
	font-family: 'FontAwesome';
	margin-right: 10px;
	font-size: 1.3em;
}


.biography:hover,
a.cart:hover  {
	background: #ebebeb;
	color: #3b3b3a;
}

.biography.buy  {
	font-size: 120%;
	padding: 1px 20px;
}
@media only screen and (max-device-width:560px) {
.biography.buy {
	font-size: 2em;
        margin-left: 1em;}

}

#main-content-holder .painting-holder.internal .biography.buy {
	margin-top: 15px;
}

#painter-details h4 {
	font-size: 1.2em;
}
@media only screen and (max-device-width:560px) {
#painter-details h4 {
	font-size: 3em;}

}


#main-content-holder h1 {
	margin: 0;
	margin-bottom: 10px;
	color: #819d65;
	font-size: 1.2em;
	margin-top: 10px;
	text-align: center;
}
@media only screen and (max-device-width:560px) {
#main-content-holder h1 {
	font-size: 3em;}	

}

#main-content-holder img {
	background-color: #fff;
	border: 1px solid #DBDBDB;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	padding: 5px;
	margin: 0px;
	max-width: 98%;
	height: auto;
}

@media only screen and (max-device-width:560px) {
#main-content-holder img {
         width: 90%;
	 height: auto;
         float: none;}	

}

#main-content-holder .painting-holder img {
	background-color: none;
	border: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	padding: 0px;
	margin: 0px;

}
@media only screen and (max-device-width:560px) {
#main-content-holder .painting-holder img {
         width: 50%;	
         float: none;}

}

#center-banner {
	background: url('../img/header-top.jpg');
	background-repeat: no-repeat;
	min-width: 413px;
	height: 100px;
}
@media only screen and (max-device-width:560px) {
#center-banner {
        display: none;

}
}

#main-content-holder .painting-holder  {
	background-color: #fff;
	border: 1px solid #DBDBDB;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	padding: 3px;
	padding-top: 5px;
	margin: 2px;
	float: left;
    text-align: center;
}


	

#main-content-holder .painting-holder.front {
    width: 117px;
	overflow-y: hidden !important;
}
@media only screen and (max-device-width:560px) {
#main-content-holder .painting-holder.front {
         width: 100%;	
         float: none;}

}



#main-content-holder .painting-holder.internal {
    width: 245px;
	margin-left: 3px;
	padding: 5px;
	margin-bottom: 10px;
	padding-bottom: 15px;
}
@media only screen and (max-device-width:560px) {
#main-content-holder .painting-holder.internal{
         width: 100%;
	margin-bottom: 30px;}


}

.details {
	display: table;
}

.details > div {
	vertical-align: middle;
        width: 370px;
	height: 290px;
	display: table-cell;
}

@media only screen and (max-device-width:560px) {
.details > div {
	vertical-align: middle;
        width: 370px;
	height: 290px;
	display: table-cell;
}	

}

.links {
	font-style: italic;
	font-size: 0.85em;
}

.links div {
	margin-left: 100px;
}

.links div:last-child {
	margin-right: 100px;
}


#main-content-holder .painting-holder.internal p {
    font-size: 0.8em;
}
@media only screen and (max-device-width:560px) {
#main-content-holder .painting-holder.internal p {
         font-size: 3em;}	

}


#artists ul li {
	 list-style: none;
}

#artists ul li a {
	 	display: inline-block;
}
@media only screen and (max-device-width:560px) {
#artists ul li a {
	 	display: inline-block;
                font-size: 2.4em;}	

}

#artists ul li a:before {
	 font-family: 'FontAwesome';
	 content: "\f1fc";
	 color: #CACACA;
	 margin-right: 7px;
}

#artists ul li:nth-child(even) {
	 	background: #fff;
}


#footer {
	width: 100%;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	border-top: 1px solid #CACACA;
	padding-top: 10px;
	font-size: 0.75em;
	color: #575757;
}
@media only screen and (max-device-width:560px) {
#footer {
	width: 100%;
	float: left;
	margin-top: 20px;
	margin-bottom: 40px;
	border-top: 1px solid #CACACA;
	padding-top: 10px;
	font-size: 2em;
	color: #575757;}

}
.betac {
      float: right;
}

@media only screen and (max-device-width:560px) {
#footer .betac img {
      height: 3em;
      margin-right: 2em;}
}

#main-content-holder .painting-holder.front .style {
	text-align: center;
	float: none;
	font-size: 0.8em;
}
@media only screen and (max-device-width:560px) {
#main-content-holder .painting-holder.front .style {
	text-align: center;
	float: none;
	font-size: 3em;
}

}

#main-content-holder .studio-information img {
	float: left;
	margin-right: 10px;
}

#main-content-holder .studio-information-repro img {
    margin: 1px;
    padding: 2px;
	margin-right: 0px;
}

#main-content-holder .studio-information-repro.spaced img {
    margin-left: 10px;
    padding: 2px;
	margin-right: 33px;
}

.form-holder {
	float: left;
	text-align: center;
	width: 100%;
}


.style {
	font-weight: 400;
	font-style: italic;
	font-size: 0.8em;
	text-align: left;
	float: left;
}

#labels label {
	display: block;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 13px;
	color: #819d65;
	font-size: 0.85em;
}

#labels.smallmargin label {
	display: block;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 0px;
	color: #819d65;
	font-size: 0.85em;
}

#labels.smallmargin strong {
	font-size: 0.8em;
	margin: 0;
}

#fields  {
	text-align: left;
}

#fields input,
#fields textarea  {
	margin-top: 7px;
	padding: 3px;
	border: 1px solid #819d65;
	font-size: 0.9em;
	display: block;
	border-radius: 3px;
}

#fields textarea {
	margin-top: 15px;
}


#fields input[type="button"],
#fields input[type="reset"], 
#fields input[type="submit"]	{
	display: inline;
	float: left;
	background: #819d65;
	color: #fff;
	padding: 3px 20px;
	transition: all 0.2s ease-in-out 0s;
}

#fields input[type="button"]:hover,
#fields input[type="reset"]:hover,
#fields input[type="submit"]:hover {
	background: #ebebeb;
	color: #3b3b3a;
}	

#fields input[type="submit"] {
	margin-left: 10px;
}


.price {
	text-align: right;
	float: right;
	font-size: 0.8em;
}

#bying-information .price {
	float: none;
	text-align: left;
}

#main-content-holder .painting-holder h3,
#main-content-holder .painting-holder h3 a {
	margin: 0;
	font-size: 0.9em;
	line-height: 0.9em;
	margin-top: 10px;
	text-align: center;
	font-style: normal;
}
@media only screen and (max-device-width:560px) {
#main-content-holder .painting-holder h3,
#main-content-holder .painting-holder h3 a {
	margin: 0;
	font-size: 2em;
	line-height: 3em;
	margin-top: 10px;
	text-align: center;
	font-style: normal;
}
}


#sorter h4 {
	float: left;
	line-height: 1.8em;
}

#main-content-holder #sorter ul {
	margin-top: 0px;
}


.painting-holder h6 {
	margin: 0;
	font-size: 0.85em;
	margin-top: 10px;
	text-align: center;
}


.painting-holder.internal h3,
.painting-holder.internal h3 a {
	margin: 0;
	font-size: 1em;
	margin-top: 10px;
	text-align: center;
	color: #819d65;
	font-style: normal;
}

.painting-holder.internal h5 {
	margin: 0;
	font-size: 0.8em;
	text-align: center;
	font-weight: normal;
	font-style: italic;
	margin-bottom: 3px;
}
@media only screen and (max-device-width:560px) {
.painting-holder.internal h5 {
         font-size: 3em;}	

}

.green {
		color: #819d65;
}

.painting-holder.internal.painters h3 {
	color: #3b3b3a;
}

.painting-holder.full-size h3 {
	margin: 0;
	font-size: 1em;
	margin-top: 10px;
	text-align: center;
	color: #819d65;
}

.painting-holder.internal h4 {
	margin: 0;
	font-size: 0.9em;
	text-align: center;
	color: #3b3b3a;
}

.painting-holder.full-size h4 {
	margin: 0;
	font-size: 0.9em;
	text-align: center;
	color: #3b3b3a;
}

.info {
	font-size: 0.8em;
}

.painting-holder.internal .info,
.painting-holder.full-size .info,
#pagination {
	display: block;
	font-size: 0.85em;
}
@media only screen and (max-device-width:560px) {
.painting-holder.internal .info,
.painting-holder.full-size .info,
#pagination  {
         font-size: 4em;
         margin-bottom: 1em; 
}	

}

.content-holder #pagination a {
	font-style: normal;
	font-size: 1.2em;
}

.equals {
	display: table-row;
}

#main-content-holder .equals h4 {
	font-size: 0.8em;
}

div.equals > section {
	vertical-align: middle;
    display: table-cell;
}

#main-content-holder .painting-holder.internal .paintings {
	overflow-x: hidden ;
	overflow-y: hidden !important;

}

#paintings-link h3 {
	font-size: 1.4em;
}



#main-content-holder .painting-holder.full-size {
	float: none;
	width: 90%;
	margin-left: 2%;
	overflow-x: hidden;
	overflow-y: hidden;
}
@media only screen and (max-device-width:560px) {
#main-content-holder .painting-holder.full-size {
	width: 100%;}
}

.picture-details {
	overflow-y: hidden;
}
@media only screen and (max-device-width:560px) {
.picture-details {
	width: 100%;
        float: none;}
}

#main-content-holder .painting-holder img {
	float: none;
	display: inline-block;
	text-align: center !important;
	margin-top: 10px;
}
@media only screen and (max-device-width:560px) {
#main-content-holder .painting-holder img {
	float: none;
}

}



#pagination ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#pagination ul li {
	margin: 0;
	display: inline;
}


#pagination ul li a {
	display: inline-block;
	font-weight: 600;
	font-style: normal;
	font-size: 1em;
	padding-left: 6px;
	margin-left: 1px;
	padding-right: 6px;
	border-right: 0px solid #819d65;
}
@media only screen and (max-device-width:560px) {
#pagination ul li a {
         font-size: 3em;}	

}

#pagination ul li a:hover {
	background: #fff;
	color: #819d65;
}

.painting-holder.internal .price,
.painting-holder.full-size .price {
	float: left;
	margin-left: 15px;
}

/*.painting-holder.internal .link,
.painting-holder.full-size .link  {
	float: right;
}*/

.large {
	font-size: 100%;
	margin-right: 5px;
	line-height: 0.1em;
}
@media only screen and (max-device-width:560px) {
.large {
	line-height: 3em;
	font-size: 3em;}
}

.larger {
	font-size: 120%;
}

.link:after,
.link:before {
	   font-family: 'FontAwesome';
	   margin-left: 5px;
	   font-size: 120%;
	   line-height: 1px;
}


/*.link:before {
	  display: none;
}*/

a.link {
	   font-family: "Open Sans",sans-serif;
	   font-size: 1.2em;
}

.border-top {
padding-top: 5px;
border-top: 1px solid #dbdbdb;
}

.border-bottom {
padding-bottom: 15px;
border-bottom: 1px solid #dbdbdb;
}

.content-holder {
	float: left;
	width: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-bottom: 15px;
	border-bottom: 1px solid #dbdbdb;
}



.content-holder .intro a,
.content-holder a {
	font-size: 0.9em;
	font-style: italic;
}
@media only screen and (max-device-width:560px) {
.content-holder a {
        font-size: 2em;}
}


.sidebar-block h2 {
    background-color: #819d65;
    border-radius: 4px 4px 0 0;
    color: #fff;
    font-size: 15px;
    line-height: 20px;
    padding: 7px 6px 8px 10px;
	position: relative;
	top: 7px;
	margin: 0;
}
@media only screen and (max-device-width:560px) {
.sidebar-block h2 {
    background-color: #819d65;
    border-radius: 4px 4px 0 0;
    color: #fff;
    font-size: 2em;
    line-height: 2em;
    padding: 7px 6px 8px 10px;
	position: relative;
	top: 1px;
	margin: 0;
        width: 98%;
}

}
.sidebar-block li {
    border-top: 1px solid #dbdbdb;
    list-style-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.sidebar-block li:first-child {
    border-top: none;
}

.sidebar-block li a {
    display: block;
    font-size: 13px;
    width: 10px;
    font-weight: 600;
    padding: 5px 2px;
    text-decoration: none;
    transition: all 0.2s ease-in-out 0s;
	color: #577c31;
}
@media only screen and (max-device-width:560px) {
.sidebar-block li a {
    display: block;
    font-size: 2em;
    line-height: 2em;
    padding: 5px 2px;
    text-decoration: none;
    transition: all 0.2s ease-in-out 0s;
	color: #dcd0c5;}

}
.sidebar-block li a.active,
.sidebar-block li a:hover {
    background-color: #ebebeb;
    color: #000;
}

#search input[type="search"],
#search input[type="text"] {
		border-radius: 3px;
	    color: #535556;
		background: none repeat scroll 0 0 #fff;
		border: 1px solid #535556;
		padding: 3px 35px 5px 3px;
		float: left;
}
@media only screen and (max-device-width:560px) {
#search input[type="search"],
#search input[type="text"] {
        float: none;
        font-size: 2.5em;
	border: 2px solid #535556;
	text-align: left;
        height: 50px;
        width: 86%;
}

}

#search input[type="button"],
#search input[type="submit"] {
	background: url(../img/icons-sprite.png) no-repeat 6px -491px;
	background-color: #235ba5;
	background-color: linear-gradient(#43b7e4, #235ba5) repeat scroll;
    border: 1px solid #235ba5;
    border-radius: 4px;
    box-sizing: border-box;
    display: block;
    height: 28px;
    margin: 0;
    padding: 0;
    text-indent: -9999px;
    width: 28px;
	float: left;
	 
}
@media only screen and (max-device-width:560px) {
#search input[type="button"],
#search input[type="submit"] {
	background: url(../img/search-icon.jpg) no-repeat;
        border: 1px solid #f3f5f1;
	float: right;
        height: 60px;
        width: 60px;
}

}	

#search input[type="button"]:hover,
#search input[type="submit"]:hover {
	background-color: #43b7e4;
	background: url(../img/icons-sprite.png) no-repeat 6px -491px,
	linear-gradient(#235ba5, #43b7e4) repeat scroll 0 0 rgba(0, 0, 0, 0);
}  
  

#login-register ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#login-register li {
	margin-top: 10px;
	margin-bottom: 5px;
}

#login-register li a:before {
   font-family: 'FontAwesome';
   margin-right: 10px;
}

#login-register li a {
	padding: 3px 13px;
	font-size: 0.85em;
	background: #819d65;
	color: #fff;
	font-family: "Open Sans",sans-serif;
	font-weight: 600;
	transition: all 0.2s ease-in-out 0s;
}

#login-register li a:hover {
	background: #ebebeb;
	color: #3b3b3a;
}

#questions {
	left: 0px;
	bottom: 0px;
	position: fixed;
}

#questions a:before  {
	 font-family: 'FontAwesome';
	 margin-right: 10px;
}


#questions a {
	background: #819d65;
	font-family: "Open Sans",sans-serif;
	padding: 7px 15px;
	color: #f3f5f1;
	font-weight: 600;
	transition: all 0.2s ease-in-out 0s;
}
@media only screen and (max-device-width:560px) {
#questions a {
	font-size: 3.5em;}

}

#questions a:hover {
	background: #ebebeb;
	color: #3b3b3a;
}

#product-links {
	font-size: 0.9em;
	text-align: left;
	font-family: "Open Sans",sans-serif;
}
@media only screen and (max-device-width:560px) {
#product-links {
	font-size: 1.5em;}

}

#product-links a {
	display: block;
    margin-bottom: 20px;
}

#product-links a:before,
#painting-details a:before {
	 font-family: 'FontAwesome';
	 margin-right: 10px;
}

#bying-information {
	background: #C3C8C8;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #C3C8C8),
		color-stop(1, #FFFFFF)
	);
	background-image: -o-linear-gradient(top, #c3c8c8 0%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(top, #C3C8C8 0%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(top, #C3C8C8 0%, #FFFFFF 100%);
	background-image: -ms-linear-gradient(top, #C3C8C8 0%, #FFFFFF 100%);
	background-image: linear-gradient(to top, #919f84 0%, #FFFFFF 100%);
	margin-bottom: 7px;
}

#shipping-information {
	top: 350px;
	left: 31%;
	width: 420px;
	height: 130px;
    -moz-box-shadow:    2px 3px 2px 1px #666;
    -webkit-box-shadow: 2px 3px 2px 1px #666;
    box-shadow:         2px 3px 2px 1px #666;
	z-index: 999;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #DEDEDE),
		color-stop(1, #FFFFFF)
	);
	background-image: -o-linear-gradient(top, #DEDEDE 0%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(top, #DEDEDE 0%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(top, #DEDEDE 0%, #FFFFFF 100%);
	background-image: -ms-linear-gradient(top, #DEDEDE 0%, #FFFFFF 100%);
	background-image: linear-gradient(to top, #DEDEDE 0%, #FFFFFF 100%);
	display: none;
}

@media only screen and (max-device-width:560px) {
#shipping-information {
	top: 150px;
	left: 5%;
	width: 90%;
	height: 20%;}

}

#shipping-information .content {
	float: left;
	width: 96%;
	margin-left: 2%;
	margin-top: 10px;
	text-align: left;
}

@media only screen and (max-device-width:560px) {
#shipping-information .content {
        background-color: #fff;
	float: left;
	width: 96%;
	margin-left: 2%;
	margin-top: 10px;
	text-align: left;
        font-size: 2em;
        line-height: 2.4em;}

}

.inlist-prices span:first-child {
	margin-right: 60px;
}

@media only screen and (max-device-width:560px) {
.inlist-prices span:first-child {
	margin-right: 12%;}

}

.inlist-prices span:last-child {
	margin-right: 40px;
}

@media only screen and (max-device-width:560px) {
.inlist-prices span:last-child {
	margin-right: 30%;}

}

#authors-sorter div {
	width: 29%;	
	float: left;
	text-align: center;
}

#authors-sorter div:first-child {
	width: 53%;	
}

#authors-sorter div:nth-child(2) {
	width: 18%;	
	float: left;
	text-align: center;
}


.artists-row {
		float: left;
		width: 100%;
		display: table-row;
		
}

.artists-row section {
	min-width: 25%;	
	width: 300px;	
	text-align: center;
	height: 33px;
	display: table-cell;
	vertical-align: middle;
}
@media only screen and (max-device-width:560px) {
.artists-row section {
	height: 3em;
	font-size: 2em;
}
}



.artist-name {
	min-width: 50% !important;
}


.artists-row:nth-child(odd) {
	 	background: #fff;
		float: left;
		width: 100%;
}

.artists-row .biography.buy {
	font-size: 100%;
	margin-top: 10px;
}

/*classes*/

#main-content-holder .picture-info h1 {
	text-align: left;
}
@media only screen and (max-device-width:560px) {
#main-content-holder .picture-info h1 {
	font-size: 2em;
}
}

.bottom {
	margin-bottom: 17px;
}

.image-container img {
	max-width: 100%;
	height: auto;
}

.small {
	font-size: 0.85em;
}
@media only screen and (max-device-width:560px) {
.small {
	font-size: 2em;
}
}

.medium {
	font-size: 0.9em;
}

.exsmall {
	font-size: 0.75em;
}
@media only screen and (max-device-width:560px) {
.exsmall {
	font-size: 2em;
}
}

.mright5 {
	margin-right: 5px;
}

.mright10 {
	margin-right: 10px;
}

.mright30 {
	margin-right: 20px;
}

.mright50 {
	margin-right: 50px;
}

.mright75 {
	margin-right: 75px;
}

.italic {
	font-style: italic;
}

.bold {
	font-weight: 700;
}

.textright {
	text-align: right;
}

.inlineli li {	
	display: inline;
	margin-left: 6px;
}

.top {
	margin-top: 0;
}

.top5 {
	margin-top: 5px;
}

.top20 {
	margin-top: 20px;
}
@media only screen and (max-device-width:560px) {
.top20 {
        width: 80%;
        float: none;
}
}

.top50 {
	margin-top: 40px;
}

.abs {
	position: absolute;
}

.rel {
	position: relative;
}

.left-picture img {
	position: absolute;
	left: 2px;
	z-index: 2;
	border: 1px solid #fff;
	top: 25px;
	moz-box-shadow:    2px 2px 2px 1px #666;
	  -webkit-box-shadow: 2px 2px 2px 1px #666;
	  box-shadow:         2px 2px 2px 1px #666;
}

.right-picture img {
	position: relative;
	right: 2px;
	z-index: 1;
}

.full {
	width: 100%;
}

.center {
	text-align: center;
}

.size {
	width: 1000px;
}

@media only screen and (max-device-width:560px) {
.size {
	width: 100%;
}
}

.sized {
	width: 810px;
}

.results-holder {
	left: 600px;
	top: 300px;
}

.centered {
	margin: 0px auto;
}

.fleft {
	float: left;
}



.thirty {
	width: 33%;
}

.thirtyfive {
	width: 43%;
}

.textleft {
	text-align: left;
}
@media only screen and (max-device-width:560px) {
.textleft {
	float: none;
	font-size: 1.5em;}
}
.mtextleft {
	text-align: left;
}
@media only screen and (max-device-width:560px) {
.mtextleft {
	float: none;
	font-size: 2em;
        font-color: grey;
}
}

.twenty {
	width: 20%;
}

.twentyfive {
	width: 25%;
}
@media only screen and (max-device-width:560px) {
.twentyfive {
	display: none;}
}


.fourty {
	width: 38%;
}

.fourtyfive {
	width: 43%;
}
@media only screen and (max-device-width:560px) {
.fourtyfive {
	width: 95%;}
}

.blockdata {
	display: block;
}

.scroll {
	margin-top: 5px;
}

.scroller {
	overflow: auto;
	height: 300px;
}
@media only screen and (max-device-width:560px) {
.scroller {
        float: none;
        height: 5%;

}

}

.scroll section:last-child {
	margin-left: 5px;
}
@media only screen and (max-device-width:560px) {
.scroll section:last-child {
        width: auto;
}
}


.fright {
	float: right;
}
@media only screen and (max-device-width:560px) {
.fright {
	float: none;
        width: 100%;
}
}

@media only screen and (max-device-width:560px) {
#footer .fright img {
      height: 3em;
      margin-right: 2em;}
}


.fifty {
	width: 50%;
}
@media only screen and (max-device-width:560px) {
.fifty {
	float: none;
        width: 95%;
}
}

.sixty {
	width: 56%;
}
@media only screen and (max-device-width:560px) {
.sixty {
	width: 80%;
}
}

.sixtyfive {
	width: 63%;
}
@media only screen and (max-device-width:560px) {
.sixtyfive {
	width: 100%;
}
}


.seventy {
	width: 65%;
}

.eighty {
	width: 80%;
}

.mleft2percent {
	margin-left: 2%;
}

.mleft100 {
	margin-left: 100px;
}

.mleft10 {
	margin-left: 10px;
}

.mleft5 {
	margin-left: 5px;
}


.trans {
	-webkit-transition: all 0.30s ease-in-out;
	  -moz-transition: all 0.30s ease-in-out;
	  -ms-transition: all 0.30s ease-in-out;
	  -o-transition: all 0.30s ease-in-out;
}

.shadowmin {
    -moz-box-shadow:    2px 2px 5px 3px #333;
    -webkit-box-shadow: 2px 2px 5px 3px #333;
    box-shadow:         2px 2px 5px 3px #333;
	filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30);
		-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.63)";
		zoom: 1;
}

.clear {
	clear: both;
}

.brad3 {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.brad10 {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}


/*back to top*/

#back-top {
	position: fixed;
	bottom: 60px;
	right: 50px;
}
@media only screen and (max-device-width:560px) {
#back-top {
        display: none;
}
}


#back-top a {
	display: block;
	text-align: center;
	text-decoration: none;
	font-size: 0.8em;
	font-weight: 600;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
@media only screen and (max-device-width:560px) {
#back-top a {
        display: none;
}
}



/* arrow icon (span tag) */
#back-top a:before {
	display: block;
	content: "^";
	font-size: 1.3em;
}
@media only screen and (max-device-width:560px) {
#back-top a:before {
        display: none;
}
}

#share-buttons img {
    display: inline-block;
    padding-left: 11px;
    padding-top: 10px;
}

@media only screen and (max-device-width:560px) {
#share-buttons img{
    right: 0px;
    bottom: 0px;
    position: fixed;
    width: 6em;
}
}

#google-button img {
    display: inline-block;
    float: none;
    padding-left: 11px;
    padding-top: 10px;
}

@media only screen and (max-device-width:560px) {
#google-button img{
    right: 0px;
    bottom: 4em;
    position: fixed;
    width: 6em;
}
}

#zoom img {
background-color: #fff;
    border: 1px solid #DBDBDB;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
    padding: 5px;
    margin: 0px;
    max-width: 98%;
    height: auto;
}

@media only screen and (max-device-width:560px) {
#zoom img{
    width: 170px;
    height: auto;
    float: none;
    margin-top: 1em;
    margin-bottom: 1em;
}
}





/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}



@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}